> For the complete documentation index, see [llms.txt](https://docs.aikynetix.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.aikynetix.app/fr/api-documentation/developer-resources-and-api-reference.md).

# Ressources pour Développeurs et Référence API

**Fonctionnalités principales**

* **API REST :** Utilise les méthodes HTTP standard et les codes de statut.
* **Spécification OpenAPI 3.0 :** Fournit une documentation complète et lisible par machine pour chaque point de terminaison.
* **Réponses JSON :** Format de données cohérent pour les requêtes, les réponses et la gestion des erreurs.
* **Authentification :** Tous les points de terminaison nécessitent un jeton Bearer pour un accès sécurisé.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.aikynetix.app/fr/api-documentation/developer-resources-and-api-reference.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
